/* PNG FIX CSS

#id {
	behavior: url(/templates/brunette/css/iepngfix.htc);
}
*/

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background:#565656;
}

a {
	color:#9c0e0e;
	text-decoration:underline;
}

a:hover {
	text-decoration:none;
}

#container {
	width:1000px;
	margin:0 auto;
	background:url(../images/body_bg.png) repeat-y;
}


/*JOOMLA MENU*/
#menuContainer {
	background:url(../images/menu_bg.png) repeat-x;
	height:41px;
	width:100%;
}

.menu {
	display:inline;
	height:41px;
	width:100%;
}

.menu li {
	width:16.6%; /*divide 100 by the amount of menu items*/
	display:inline;
	float:left;
}

.menu li a {
	display:block;
	height:31px;
	text-align:center;
	font-weight:bold;
	font-size:15px;
	text-decoration:none;
	padding-top:10px;
	color:#fff;
}


.menu > #current a {
	background:url(../images/menu_active.png) repeat-x;

} 

/*DIVS*/
#top {
	background:url(../images/top.png) no-repeat;
	height:34px;
}

#logo {
	min-height:100px;
}

#wrapper {
	width:962px;
	margin:0 auto;
}

#content {
	padding:2em;
}

#footer {
	background:url(../images/footer_bg.png) repeat-x;
	height:29px;/*	height:25px;	 	padding-top:4px;*/
	color:#fff;
	text-align:center;
	font-size:11px;
}

/*JOOMLA STUFF*/
.contentheading, .componentheading, h1 {
	/*color: #e8ce81;*/
	color: #fdc930;
	font-family: Times;
	font-size:28px;
	text-transform:uppercase;
	padding-bottom:30px;
}